body {
    background-position:top left;
    background-repeat:no-repeat;
    font-family:Arial,FreeSans,Helvetica,SansSerif;
    margin:0;
    padding:0;
}

a {
    text-decoration:none;
}

a:hover {
    text-decoration:underline;
}

h1 {
    font-size:12pt;
    font-weight:normal;
    letter-spacing:0.05em;
    margin:0;
    margin-bottom:0.3em;
}

p {
    font-weight:lighter;
    letter-spacing:0.05em;
    line-height:150%;
}

address {
    font-style:normal;
}

.heading {
    font-weight:lighter;
    font-style:normal;
    position:absolute;
}

#above {
    font-size:7pt;
    left:340px;
    top:15px;
}

#below {
    font-size:7pt;
    left:413px;
    top:320px;
}

#head {
    margin-top:430px;
    margin-left:340px;
}

#content {
    float:none;
    margin-top:0;
    margin-left:340px;
}

#annotation {
    font-size:7pt;
    white-space:pre;
    position:absolute;
    vertical-align:top;
    margin-top:25px;
    margin-left:-151px;
}

h2 {
    font-size:7pt;
    letter-spacing:0.05em;
    line-height:150%;
    font-weight:normal;
}

h3 {
    font-size:7pt;
    letter-spacing:0.05em;
    line-height:150%;
    font-weight:normal;
    margin:0;
    padding:0;
}

#text {
    font-size:9pt;
    white-space:pre;
}

#col1 {
    vertical-align:top;
    margin-left:0px;
    margin-top:20px;
    position:absolute;
}

#col2 {
    vertical-align:top;
    clear:none;
    margin-left:240px;
    margin-top:20px;
    position:absolute;
}
